{
  "@@locale": "hr",
  "settings": "Postavke",
  "removeBannerAndPopupAds": "Ukloni banner i pop-up oglase",
  "preference": "PREFERENCIJA",
  "soundEffects": "Zvučni efekti",
  "vibration": "Vibracija",
  "theme": "Tema",
  "information": "INFORMACIJA",
  "shareApp": "Podijelite aplikaciju",
  "contactUs": "Kontaktirajte nas",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Pravila privatnosti",
  "termsOfService": "Uvjeti korištenja"
}